//GelSh08p.DLG
BEGIN GelSh08p
IF ~InParty(Myself)~ THEN BEGIN 0
SAY ~What now, boss?~
++ ~Excellent job, let me see those items and rest in my purse~ DO ~MoveToObject(Player1) LeaveParty() GivePartyAllEquipment() GiveItemCreate("GelSh08",Player1,0,0,0) MoveViewObject(Player1,INSTANT) DestroySelf()~ EXIT
++ ~I need you some more for your excellent thieving skills~ EXIT
END